Search:

Type: Posts; User: ethicalhack3r; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    4
    Views
    3,682

    Re: WPSCAN ERROR version 2.0rNA

    Could you try:

    "sudo gem update --user-install typhoeus"
  2. Replies
    4
    Views
    3,682

    Re: WPSCAN ERROR version 2.0rNA

    Hi,

    From the output it looks like you're running Typhoeus version 0.2.4.

    The latest Typhoeus gem version is 0.4.2.

    I think upgrading the Typhoeus gem should fix your problem.

    "sudo gem...
  3. Still not working here. Any updates? Thanks. ...

    Still not working here. Any updates?

    Thanks.

    The problem was that I did not have the devel repos enabled.

    Works now!

    vim /etc/apt/sources.list
  4. Re: pysvn bug - incorrect libsvn1 for current python-svn package

    Hi,

    I am getting the following w3af error:
    "It looks like your pysvn installation is broken [...]"

    Here are the steps I took after you posted about the fix:

    $apt-get update && apt-get...
Results 1 to 4 of 4